vti_encoding:SR|utf8-nl
<%= "iisstart.asp:localstart.asp
javascript\:loadhelpfront();:localstart.asp
progid\:mswc.myinfo:global.asa
javascript\:activate();:localstart.asp
printers:localstart.asp
/iishelp/common/colegal.htm:localstart.asp
<%=adminurl%>:localstart.asp
